/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */
#s5_font_breadcrumb_wrap {

    background: #d2e8c5 !important;
}
#s5_top_row1_wrap {
  padding-top: 35px !important;
}
#s5_component_wrap {

    margin-bottom: 0;
    padding: 0 8px;

}
body {

    color: #000;
    font-size: 1.0em;
    line-height: 160%;

}
a img, fieldset, img {

    border: none;
    opacity: 1 !important;
}
img {

    opacity: 1 !important;
}
.ug-gallery-wrapper, .ug-gallery-wrapper * {

    background: #f2fce3;
}
.pull-left {
    padding-right: 10px;
}